{% set CodiceModulo = "ATT_IDONEITA_ALLOG" %}
{% set Urn = "document:c_c003:idoneita.abitativa;domanda" %}
{% set Urn_procedimento = "idoneita.abitativa;certificato" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Urbanistica"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rilascio dell'attestazione di idoneità abitativa"
destinatario_amministrazione=""
destinatario_ufficio="{% block destinatario_ufficio %}UOURBANISTICA{% endblock destinatario_ufficio %}"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento=""
versione="C003 | 13/08/2022"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<!-- Inizio allegati C003 -->

<meta codice_allegato="C003-IDAL-LOCROG"
urn_allegato="document:c_c003:idoneita.alloggiativa;contratto.locazione.rogito;documentazione"
descrizione_estesa="Copia del contratto di locazione o del rogito"
filename="Contrato locazione o rogito.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/C003-IDAL-LOCROG"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="C003-IDAL-CONF"
urn_allegato="document:c_c003:idoneita.alloggiativa;conformita.impianti;documentazione"
descrizione_estesa="Dichiarazione di conformità degli impianti"
filename="Conformità impianti.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/C003-IDAL-CONF"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="C003-IDAL-CALD"
urn_allegato="document:c_c003:idoneita.alloggiativa;manutenzione.caldaia;documentazione"
descrizione_estesa="Manutenzione e revisione caldaia"
filename="Manutenzione caldaia.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/C003-IDAL-CALD"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="C003-IDAL-PLAN"
urn_allegato="document:c_c003:idoneita.alloggiativa;planimetria.locali;documentazione"
descrizione_estesa="Planimetria dei locali"
filename="Planimetria locali.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/C003-IDAL-PLAN"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="C003-IDAL-SOGG"
urn_allegato="document:c_c003:idoneita.alloggiativa;permesso.soggiorno;documentazione"
descrizione_estesa="Permesso di soggiorno"
filename="Permesso soggiorno.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/C003-IDAL-SOGG"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<!-- Fine allegati C003 -->

<!-- Inizio vecchi allegati -->

<!-- <meta codice_allegato="DICH_SOS_AMM"
urn_allegato="document:s_italia:idoneita.alloggiativa;funzionalita.manutenzione.impianto.riscaldamento;dichiarazione.sostitutiva"
descrizione_estesa="Dichiarazione sostitutiva sulla funzionalità e regolare manutenzione dell'impianto di riscaldamento"
filename="Manutenz. impianti"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="IAL-ATT-PRO"
urn_allegato="document:s_italia:idoneita.alloggiativa;comprova.possesso.locali;documentazione"
descrizione_estesa="Copia dell'atto di proprietà"
filename="Atto proprieta"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="IAL-CON-LOC"
urn_allegato="document:s_italia:idoneita.alloggiativa;contratto.locazione;contratto"
descrizione_estesa="Copia del contratto di locazione"
filename="Contrato locazione"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="IAL-DIC-CON"
urn_allegato="document:s_italia:idoneita.alloggiativa;dichiarazione.conformita.impianti;documentazione"
descrizione_estesa="Copia della dichiarazione di conformità dell'impianto elettrico e idro-termo-sanitario"
filename="Dichiarazione conformita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="IAL-DIC-CAL"
urn_allegato=""
descrizione_estesa="Copia del libretto di manutenzione e ultima revisione utile della caldaia"
filename="Libretto manutenzione"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="IAL-PLA-LOC"
urn_allegato="document:s_italia:idoneita.alloggiativa;planimetria.immobile;planimetria"
descrizione_estesa="Planimetria dei locali"
filename="Planimetria locale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/> -->

<!-- Fine vecchi allegati -->

<meta codice_allegato="RIC-DIR-SEG"
urn_allegato="document:s_italia:diritti.segreteria.istruttoria;ricevuta"
descrizione_estesa="Ricevuta diritti segreteria/istruttoria"
filename="Ricev. diritti segreteria"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP-ATT-NOT"
urn_allegato=""
descrizione_estesa="Copia dell’atto notarile con il quale è stata conferita la procura"
dimensione_massima="4"
filename="Atto notarile procura"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Domanda di rilascio dell'attestazione di idoneita abitativa{% endblock title %}

{% block content %}
<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma() }}
</globo_fondo_pagina>
{{ intestazioni.intestazione_moduloprincipale_conbollo() }}
<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - attestazione idoneità abitativa'" id="Oggetto" name="Oggetto" type="hidden"/>
<input checked="checked" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>
<h1 class="Modulo">
  Domanda di rilascio dell'attestazione di idoneità abitativa
</h1>
<h2 class="Modulo">
  Ai sensi del Regio Decreto 18/06/1931 n. 773
</h2>
{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false") }}
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Titolo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Titolo_richiedente" name="Tassonomia_Titolo_richiedente" label="Titolo" mandatory="true"></div>
        <input id="Tassonomia_Titolo_richiedente1" name="Tassonomia_Titolo_richiedente" type="radio" value="1"/>
      </td>
      <td>
        <p>
          proprietario
        </p>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Titolo_richiedente2" name="Tassonomia_Titolo_richiedente" type="radio" value="2"/>
      </td>
      <td>
        <p>
          conduttore
        </p>
      </td>
    </tr>
  </tbody>
</table>
<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" checked="checked" dynamic_check="true"/>
{{ immobili.immobile("Immobile", "dell'alloggio sito in", "Collocazione alloggio") }}
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Proprietà dell'immobile
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_AlloggioProprietaImmobile" label="Proprietà dell'immobile" mandatory="true"></div>
        <input id="Tassonomia_AlloggioProprietaImmobile1" name="Tassonomia_AlloggioProprietaImmobile" type="radio" value="1"/>
      </td>
      <td>
        <p>
          immobile di proprietà privata
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_AlloggioProprietaImmobile2" name="Tassonomia_AlloggioProprietaImmobile" type="radio" value="2"/>
      </td>
      <td>
        <p>
          immobile di proprietà pubblica
        </p>
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Proprietario"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Proprietario"/>
{{ anagrafica.persona_fisica("AventeTitolo1", '<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="checkbox" dynamic_check="#Tassonomia_Titolo_richiedente2.checked() and #Tassonomia_AlloggioProprietaImmobile1.checked()"/> proprietario dell immobile<br/><span style="font-size: 70%; font-weight: normal;"><i>(da compilare se si tratta di immobile di proprietà privata e il richiedente non è il proprietario)</i></span>', "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}
<h3 class="Modulo">
  CHIEDE
</h3>
<p class="Modulo">
  il rilascio dell'attestato di idoneità abitativa per richiedere il permesso di soggiorno
</p>

<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    
    <tr>
      <td style="width: 4%; vertical-align:top; background-color:white;">
        <div id="Tassonomia_IdoneitaAlloggioRichiesta" label="Motivazione" mandatory="true"></div>
        <input id="Tassonomia_IdoneitaAlloggioRichiesta1" name="Tassonomia_IdoneitaAlloggioRichiesta" type="radio" value="1"/>
      </td>
      <td>
        <p>
          per ricongiungimento familiare
        </p>
      </td>
    </tr>   

    <tr>
      <td style="width: 4%; vertical-align:top; background-color:white;">
        <input id="Tassonomia_IdoneitaAlloggioRichiesta2" name="Tassonomia_IdoneitaAlloggioRichiesta" type="radio" value="4"/>
      </td>
      <td>
        <p>
          per lavoro subordinato
        </p>
      </td>
    </tr>        

    <tr>
      <td style="width: 4%; vertical-align:top; background-color:white;">
        <input id="Tassonomia_IdoneitaAlloggioRichiesta3" name="Tassonomia_IdoneitaAlloggioRichiesta" type="radio" value="7"/>
      </td>
      <td>
        <p>
          per cure mediche
        </p>
      </td>
    </tr>    

    <tr>
      <td style="width: 4%; vertical-align:top; background-color:white;">
        <input id="Tassonomia_IdoneitaAlloggioRichiesta4" name="Tassonomia_IdoneitaAlloggioRichiesta" type="radio" value="9"/>
      </td>
      <td>
        <p>
          per studio o motivi religiosi
        </p>
      </td>
    </tr> 

    <tr>
      <td style="width: 4%; vertical-align:top; background-color:white;">
        <input id="Tassonomia_IdoneitaAlloggioRichiesta5" name="Tassonomia_IdoneitaAlloggioRichiesta" type="radio" value="10"/>
      </td>
      <td>
        <p>
          altra motivazione
          <span style="font-size: 80%;">
            <i>(specificare)</i>
          </span>
          <input class="inputNormal" id="Parametri_Tassonomia_IdoneitaAlloggioRichiesta10_Note" name="Parametri_Tassonomia_IdoneitaAlloggioRichiesta10_Note" style="width: 70%;" label="Altra motivazione" mandatory_enabled="#Tassonomia_IdoneitaAlloggioRichiesta10.checked()">
        </p>
      </td>
    </tr>

  </tbody>
</table>
<br/>
{{ utils.Dichiara_445() }}
<br/>
<p class="Modulo">
  <input checked="checked" dynamic_check="true" id="Dichiara1" name="Dichiara1" type="checkbox" value="si"/>
  che la disposizione dei locali all'interno dell'appartamento occupato corrisponde esattamente a quanto indicato nella planimetria allegata;
</p>
<br/>
<p class="Modulo">
  <input checked="checked" dynamic_check="true" id="Dichiara_PrecedenteAttestazione" name="Dichiara_PrecedenteAttestazione" type="checkbox" value="si"/>
  che per detto immobile
</p>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Precendenti_attestazioni" name="Tassonomia_Precendenti_attestazioni" label="Precedenti attestazioni" mandatory="true"></div>
        <input id="Tassonomia_Precendenti_attestazioni1" name="Tassonomia_Precendenti_attestazioni" type="radio" value="1"/>
      </td>
      <td>
        <p>          
          non ha mai ottenuto attestazione di idoneità abitativa
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Precendenti_attestazioni2" name="Tassonomia_Precendenti_attestazioni" type="radio" value="2"/>
      </td>
      <td>
        <p>
          ha ottenuto attestazione di idoneità abitativa in data
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data attestazione idoneità abitativa
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Data_attestazione_idoneita" name="Parametri_Data_attestazione_idoneita" style="width: 100%;" label="Data attestazione idoneità abitativa" format="date" mandatory_enabled="#Tassonomia_Precendenti_attestazioni2.checked()">
      </td>
    </tr>
  </tbody>
</table>
<br/>
<p class="Modulo">
  <input dynamic_check="false" id="Dichiara_Agibilita" name="Dichiara_Agibilita" type="checkbox" value="si"/>
  che l'alloggio è in possesso di agibilità
</p>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Data
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Agibilita_Numero" name="Parametri_Agibilita_Numero" style="width: 100%;" label="Numero agibilità" mandatory_enabled="#Dichiara_Agibilita.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Agibilita_Numero_Data" name="Parametri_Agibilita_Numero_Data" style="width: 100%;" label="Data agibilità" format="date" mandatory_enabled="#Dichiara_Agibilita.checked()">
      </td>
    </tr>
  </tbody>
</table>

<!-- <h3 class="Modulo">
  DICHIARA INOLTRE
</h3>
<p class="Modulo">
  che presso l'alloggio di cui sopra vi dimorano le seguenti persone
</p>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 25%;">
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">
          Luogo di nascita
        </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">
          Data di nascita
        </p>
      </td>
    </tr>
    {% for i in range(1, 6) %}
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Ospite{{ i }}_Nome" name="Parametri_Ospite{{ i }}_Nome" style="width: 100%;" label="Nome" mandatory="#Parametri_Ospite{{ i }}_Cognome.value() != '' || #Parametri_Ospite{{ i }}_LuogoNascita.value() != '' || #Parametri_Ospite{{ i }}_DataNascita.value() != ''">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Ospite{{ i }}_Cognome" name="Parametri_Ospite{{ i }}_Cognome" style="width: 100%;" label="Cognome" mandatory="#Parametri_Ospite{{ i }}_Nome.value() != '' || #Parametri_Ospite{{ i }}_LuogoNascita.value() != '' || #Parametri_Ospite{{ i }}_DataNascita.value() != ''">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Ospite{{ i }}_LuogoNascita" name="Parametri_Ospite{{ i }}_LuogoNascita" style="width: 100%;" label="Luogo di nascita" mandatory="#Parametri_Ospite{{ i }}_Nome.value() != '' || #Parametri_Ospite{{ i }}_Cognome.value() != '' || #Parametri_Ospite{{ i }}_DataNascita.value() != ''">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Ospite{{ i }}_DataNascita" name="Parametri_Ospite{{ i }}_DataNascita" style="width: 100%;" label="Data di nascita" format="date" mandatory="#Parametri_Ospite{{ i }}_Nome.value() != '' || #Parametri_Ospite{{ i }}_Cognome.value() != '' || #Parametri_Ospite{{ i }}_LuogoNascita.value() != ''">
      </td>
    </tr>
    {% endfor %}
  </tbody>
</table> -->

<br/>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>
<br/>

<!-- =============== -->
<!-- INIZIO ALLEGATI -->
<!-- =============== -->

<table class="Modulo" style="border:1px solid grey">
  <tbody>

    <!-- Intestazione -->
    
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
          <i>
          (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
          </i>
          </span>
        </p>
      </td>
    </tr>

    <!-- Atto di proprietà -->

    <tr>
      <td style="vertical-align: top; width:3%">
        <input dynamic_check="false" id="C003-IDAL-LOCROG" name="C003-IDAL-LOCROG" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          contratto di locazione / rogito<br/>          
        </p>
      </td>
    </tr>

    <!-- Conformità impianti -->

    <tr>
      <td style="vertical-align: top; width:3%">
        <input dynamic_check="false" id="C003-IDAL-CONF" name="C003-IDAL-CONF" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          dichiarazione di conformità degli impianti<br/>
          <span style="font-size:90%">
            <i>
              se l'immobile è posteriore al 1990, è sufficiente il <b>certificato di rispondenza</b> degli impianti
            </i>
          </span>
        </p>
      </td>
    </tr>

    <!-- Manutenzione caldaia -->

    <tr>
      <td style="vertical-align: top; width:3%">
        <input dynamic_check="false" id="C003-IDAL-CALD" name="C003-IDAL-CALD" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          rapporto di manutenzione e revisione della caldaia<br/>
          <span style="font-size:90%">
            <i>
              in caso di impianto centralizzato, autodichiarazione dell'amministratore di condominio
            </i>
          </span>
        </p>
      </td>
    </tr>

    <!-- Planimetria -->

    <tr>
      <td style="vertical-align: top; width:3%">
        <input dynamic_check="false" id="C003-IDAL-PLAN" name="C003-IDAL-PLAN" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          planimetria dei locali<br/>
          <span style="font-size:90%">
            <i>
              è necessario che siano riportati gli estremi catastali dell'immobile
            </i>
          </span>
        </p>
      </td>
    </tr>

    <!-- Permesso di soggiorno -->

    <tr>
      <td style="vertical-align: top; width:3%">
        <input dynamic_check="false" id="C003-IDAL-SOGG" name="C003-IDAL-SOGG" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          eventuale copia del permesso di soggiorno<br/>
          <span style="font-size:90%">
            <i>
              in caso di permesso scaduto, <b>copia della ricevuta di rinnovo</b>
            </i>
          </span>
        </p>
      </td>
    </tr>

    <!-- Fotografie -->

    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input dynamic_check="false" dynamic_check="true" id="FOTO" name="FOTO" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          fotografie dell'appartamento<br/>
          <span style="font-size:90%">
            <i>
              da inviare <b>esclusivamente</b> all'indirizzo email <a href="mailto:ediliziaprivata@comune.cassanodadda.mi.it">ediliziaprivata@comune.cassanodadda.mi.it</a>
            </i>
          </span>
        </p>
      </td>
    </tr>

    <!-- Pagamento imposta di bollo -->

    <tr>
      <td>
        <input checked="checked" dynamic_check="true" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          pagamento dell'imposta di bollo
        </p>
      </td>
    </tr>

    <!-- Pagamento diritti di segreteria -->

    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input checked="checked" dynamic_check="true" id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          ricevuta dei diritti di segreteria<br/>          
        </p>
      </td>
    </tr>

    <!-- Altri allegati -->
    
    <tr>
      <td>
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:80%">
            <i>(specificare)</i>
          </span>
          <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>

    <!-- (INIZIO OLD) -->
    <!-- <tr>
      <td style="vertical-align: top; width:3%">
        <input enabled="#Tassonomia_AlloggioProprietaImmobile1.checked()" dynamic_check="#Tassonomia_AlloggioProprietaImmobile1.checked()" id="IAL-DIC-CON" name="IAL-DIC-CON" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia della dichiarazione di conformità dell'impianto elettrico e idro-termo-sanitario<br/>
          <span style="font-size:70%">
          <i>
          (da allegare solo se l'alloggio è di proprietà privata)
          </i>
          </span>
        </p>
      </td>
    </tr>

    <tr>
      <td style="vertical-align: top; width:3%">
        <input enabled="#Titolare_Note.check_value(['proprietario dell\'immobile'])" dynamic_check="#Titolare_Note.check_value(['proprietario dell\'immobile'])" id="IAL-ATT-PRO" name="IAL-ATT-PRO" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia dell'atto di proprietà<br/>
          <span style="font-size:70%">
          <i>
          (da allegare solo se il richiedente è proprietario dell'alloggio)
          </i>
          </span>
        </p>
      </td>
    </tr>   

    <tr>
      <td style="vertical-align: top; width:3%">
        <input enabled="#Titolare_Note.check_value(['affittuario'])" dynamic_check="#Titolare_Note.check_value(['affittuario'])" id="IAL-CON-LOC" name="IAL-CON-LOC" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del contratto di locazione<br/>
          <span style="font-size:70%">
          <i>
          (da allegare solo se il richiedente è affittuario)
          </i>
          </span>
        </p>
      </td>
    </tr>

    <tr>
      <td style="vertical-align: top; width:3%">
        <input enabled="#Tassonomia_TipoRiscaldamento2.checked()" dynamic_check="#Tassonomia_TipoRiscaldamento2.checked()" id="IAL-DIC-CAL" name="IAL-DIC-CAL" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del libretto di manutenzione e dell'ultima revisione utile della caldaia<br/>
          <span style="font-size:70%">
          <i>
          (da allegare solo se l'impianto di riscaldamento è autonomo con caldaia a camera)
          </i>
          </span>
        </p>
      </td>
    </tr>

    <tr>
      <td style="vertical-align: top; width:3%">
        <input enabled="#Tassonomia_TipoRiscaldamento1.checked()" dynamic_check="#Tassonomia_TipoRiscaldamento1.checked()" id="DICH_SOS_AMM" name="DICH_SOS_AMM" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          dichiarazione sostitutiva dell'atto di notorietà dell'amministratore del condominio o del capo casa sulla funzionalità e regolare manutenzione dell'impianto di riscaldamento<br/>
          <span style="font-size:70%">
          <i>
          (da allegare solo se l'impianto di riscaldamento è centralizzato)
          </i>
          </span>
        </p>
      </td>
    </tr>

    <tr>
      <td>
        <input checked="checked" dynamic_check="true" id="IAL-PLA-LOC" name="IAL-PLA-LOC" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          planimetria dei locali quotata in scala 1:20 1:25 firmata da un tecnico abilitato
        </p>
      </td>
    </tr>

    <tr>
      <td>
        <input checked="checked" dynamic_check="true" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          pagamento dell'imposta di bollo
        </p>
      </td>
    </tr>

    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          ricevuta dei diritti di segreteria/istruttoria<br/><span style="font-size:70%"><i>(da allegare se previsti)</i></span>
        </p>
      </td>
    </tr>

    <tr>
      <td>
        <input dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td  style="background-color: #eeeeee;">
        <p>
          ulteriori immobili oggetto del procedimento
        </p>
      </td>
    </tr>

    <tr>
      <td style="vertical-align: top; width:3%">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
          <i>
          (da allegare se il modulo è sottoscritto con firma autografa)
          </i>
          </span>
        </p>
      </td>
    </tr>

    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="COP-ATT-NOT" name="COP-ATT-NOT" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'" dynamic_check="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>copia dell'atto notarile con il quale è stata conferita la procura</p>
      </td>
    </tr>

    <tr>
      <td>
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
          (specificare)
          </span>
          <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr> -->

    <!-- (FINE OLD) -->

  </tbody>
</table>
<br/>
{{ utils.trattamento_dati_personali() }}
<br/>
{{ utils.firma_hidden() }}
<br/>
<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cC003-IDAL-LOCROG" name="GLOBO_allegato_cC003-IDAL-LOCROG" obbligatorio="#C003_IDAL_LOCROG.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cC003-IDAL-CONF" name="GLOBO_allegato_cC003-IDAL-CONF" obbligatorio="#C003_IDAL_CONF.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cC003-IDAL-CALD" name="GLOBO_allegato_cC003-IDAL-CALD" obbligatorio="#C003_IDAL_CALD.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cC003-IDAL-PLAN" name="GLOBO_allegato_cC003-IDAL-PLAN" obbligatorio="#C003_IDAL_PLAN.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cC003-IDAL-SOGG" name="GLOBO_allegato_cC003-IDAL-SOGG" obbligatorio="#C003_IDAL_SOGG.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cRIC-DIR-SEG" name="GLOBO_allegato_cRIC-DIR-SEG" obbligatorio="#RIC_DIR_SEG.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<!-- <input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cIAL-ATT-PRO" name="GLOBO_allegato_cIAL-ATT-PRO" obbligatorio="#IAL_ATT_PRO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cIAL-CON-LOC" name="GLOBO_allegato_cIAL-CON-LOC" obbligatorio="#IAL_CON_LOC.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cIAL-DIC-CON" name="GLOBO_allegato_cIAL-DIC-CON" obbligatorio="#IAL_DIC_CON.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cIAL-DIC-CAL" name="GLOBO_allegato_cIAL-DIC-CAL" obbligatorio="#IAL_DIC_CAL.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDICH_SOS_AMM" name="GLOBO_allegato_cDICH_SOS_AMM" obbligatorio="#DICH_SOS_AMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cIAL-PLA-LOC" name="GLOBO_allegato_cIAL-PLA-LOC" obbligatorio="#IAL_PLA_LOC.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cCOP-ATT-NOT" name="GLOBO_allegato_cCOP-ATT-NOT" obbligatorio="#COP_ATT_NOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/> -->

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
